﻿a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #c00014;
}
a:active {
	text-decoration: none;
	color: #333333;
}

H1
{
	margin: 0px;
	padding: 0px;
	color: #c00014;
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
	
}

.rojo {
	color: #cc0033;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.azul {
	color: #465a97;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.link_superior {
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.titul {
	color: #cc0033;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
}
.idiomas {
	color: #ffffff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.inferior {
	color: #cccccc;
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

H2
{
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
	text-transform: uppercase;
}
H3
{
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-size: 12px;
	font-family: Arial;
	text-decoration: none;
	text-transform: uppercase;
}
INPUT
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
SELECT, INPUT.select
{
	border: solid 1px #999999;
	color: #333333;
	font-size: 11px;
	font-family: Arial;
}

TEXTAREA
{
	border: solid 1px #999999;
	color: #333333;
	font-size: 11px;
	font-family: Arial;
}

BODY
{
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
}
BODY, TD, TH
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}


